section.ui-components.ui-components--dark
  .container
    h2.ui-components__title Form elements
    .ui-components__list
      .ui-components__item(style="width: 400px;")
        include ../../components/form-elements/input/input
    .ui-components__list
      .ui-components__item(style="width: 400px;").form__group
        input(type="text" class="form__input input js-mask-phone" placeholder="Ваш телефон" required="required" )
    .ui-components__list
      .ui-components__item
        include ../../components/form-elements/checkbox/checkbox
